<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Casearias Modding Convert B13mods</author>
    <version>2.0.0.0</version>
    <title>
        <en>CIH8900</en>
    </title>
<description>
<en>
<![CDATA[
CASE MAGNUM 8900 SERIES

1997 - 1998 MAGNUM 8900 SERIES

Models: 8900 SERIES
Max speed: 40 kph
Price: $58,900
Power: 155 - 445HP
Motor: Cummins CDC 8.3L 6-cyl diesel

]]>
</en>

</description>
<iconFilename>icon_8900Series.dds</iconFilename>
    <multiplayer supported="true" />
	
	<brands>
		<brand name="AGRITIRE" title="AgriTire" image="brand_lizardAgriTire.dds"/>
    </brands>

    <storeItems>
        <storeItem xmlFilename="8900Series.xml" />
    </storeItems>
<l10n>
<text name="configuration_fenders"><en>Fenders</en><de>Kotflügel</de><es>Guardabarros</es></text>
<text name="configuration_extraLights"><en>Front Extra Lights</en><de>Zusatzscheinwerfer vorne</de><es>Luces Extas Delanteras</es></text>
<text name="configuration_mirrors"><en>Mirrors</en><de>Spiegel</de><es>Espejos</es></text>
<text name="configuration_frontConf"><en>Front Options</en><de>Frontoptionen</de><es>Opciones Delanteras</es></text>
<text name="configuration_weightBracket"><en>Weight Bracket</en><de>Gewichthalterung</de><es>Soporte De Pesas</es></text>
<text name="configuration_rockBox"><en>Rock Box</en><de>Steine-Box</de><es>Cajon Para Piedras</es></text>
<text name="configuration_Monitor"><en>Monitor</en><de>Monitor</de><es>Monitor</es></text>
<text name="configuration_All"><en>All</en><de>Alle</de><es>Todos</es></text>
<text name="configuration_axleWidth"><en>2WD Axle Width</en><de>2WD Achsbreite</de><es>Ancho Del Eje 2WD</es></text>
<text name="configuration_3Point"><en>Quick Hitch</en><de>Schnellkupplung</de><es>Acople Rapido</es></text>

<text name="configuration_Singles"><en>Singles</en><de>Einzeln</de><es>Simples</es></text>
<text name="configuration_RearDuals"><en>Rear Duals</en><de>Zwillinge hinten</de><es>Duales Traseras</es></text>
<text name="configuration_SingleFrontInverted"><en>Singles F/Inverted</en><de>Einzeln F/gedreht</de><es>Simples D/Invertida</es></text>
<text name="configuration_DualsFrontInverted"><en>Rear Duals F/Inverted</en><de>Zwillinge hinten F/gedreht</de><es>Duales D/Invertida</es></text>
<text name="configuration_RearDualsWeights"><en>Rear Duals W/Weights</en><de>Zwillinge hinten mit Gewichten</de><es>Duales Traseras C/Peso</es></text>
<text name="configuration_GREY"><en>Grey</en><de>Grau</de><es>Gris</es></text>
<text name="configuration_BLACK"><en>Black</en><de>Schwarz</de><es>Negro</es></text>
<text name="configuration_SS"><en>Stainless Steel</en><de>Rostfreier Stahl</de><es>Acero Inoxidable</es></text>
<text name="configuration_Chrome"><en>Chrome</en><de>Chrom</de><es>Cromado</es></text>
<text name="configuration_RED"><en>Red</en><de>Rot</de><es>Rojo</es></text>
<text name="configuration_EC"><en>Exhaust Color</en><de>Auspuffrohrfarbe</de><es>Color del tubo de escape</es></text>
<text name="configuration_beaconLight"><en>Beacon Light</en><de>Leuchtturm Licht</de><es>Luz Rotativa</es></text>
</l10n>
</modDesc>
